@charset "utf-8";
/* COMMON */
/* OUR PEOPLE */
.people .maintitle {
 text-align: center;
 letter-spacing: 0.1em;
 font-weight: 700;
 line-height: 1.2;
}
/* PC */
@media screen and (min-width:768px) {
 #maincontents.people {
  padding: 120px 0 100px 0;
 }
 .people .maintitle {
  font-size: 72px;
  margin: 0 0 70px 0;
 }
 .people .lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 0 60px 0;
 }
 .people .catch {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 0 40px 0;
 }
 .people .picgroup {
  max-width: 1080px;
  margin: 0 auto;
 }
 .people .picgroup .caption {
  text-align: center;
  font-size: 12px;
  line-height: 1.5;
  font-weight: 500;
  margin: 10px 0 0 0;
 }
 .people .group01 {
  width: 90%;
  max-width: 600px;
  margin: 0 auto 80px auto;
 }
 .people .group02 {
  margin: 0 auto 80px auto;
 }
 .people .group02 .picset {
  display: flex;
  justify-content: space-between;
 }
 .people .group02 .picset .picitem {
  width: 49%;
 }
 .people .group03 {
  margin: 0 auto 140px auto;
 }
 .people .group03 .picset {
  display: flex;
  justify-content: space-between;
 }
 .people .group03 .picset .picitem {
  width: 32%;
 }
 .people .btnwrap {
  margin: 60px auto 0 auto;
 }
 #maincontents .linkbtn a {
  position: relative;
  display: block;
  text-align: left;
  width: 520px;
  font-size: 16px;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 30px 60px 32px 30px;
  border-radius: 60px;
  margin: 0 auto;
  transition: 0.3s;
 }
 #maincontents .linkbtn a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: url("../img/common/btn_arrow_w.png") no-repeat center center;
  background-size: cover;
 }
 #maincontents .linkbtn a:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;
 }
 #maincontents .linkbtn a:hover::after {
  background: url("../img/common/btn_arrow_b.png") no-repeat center center;
  background-size: cover;
 }
}
/* SP */
@media screen and (max-width:767px) {
 #maincontents.people {
  padding: 4% 0 12% 0;
 }
 .people .maintitle {
  font-size: 6.5vw;
  margin: 0 0 8% 0;
 }
 .people .lead {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 5% 10% 5%;
 }
 .people .catch {
  font-size: 4vw;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 5% 8% 5%;
 }
 .people .picgroup {
  width: 90%;
  margin: 0 auto;
 }
 .people .picgroup .caption {
  text-align: left;
  font-size: 3vw;
  line-height: 1.5;
  font-weight: 500;
  margin: 2% 0 0 0;
 }
 .people .group01 {
  margin: 0 auto 8% auto;
 }
 .people .group02 {
  margin: 0 auto 8% auto;
 }
 .people .group03 {
  margin: 0 auto 12% auto;
 }
 .people .btnwrap {
  width: 90%;
  margin: 8% auto 0 auto;
 }
 #maincontents .linkbtn a {
  position: relative;
  display: block;
  text-align: left;
  font-size: 3.5vw;
  line-height: 1.2;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 20px 60px 22px 30px;
  border-radius: 60px;
  margin: 0 auto;
 }
 #maincontents .linkbtn a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: url("../img/common/btn_arrow_w.png") no-repeat center center;
  background-size: cover;
 }
}
/* MIDDLE */
@media screen and (min-width:768px) and (max-width:1000px) {}